
Portal - Employment  - Bug #1817

Issuing a work permit - based on a Visa - RMPMF 009 - some fields are not displayed in the report

generated after submitting the form in Portal

09/15/2019 05:12 PM - Israa Naser

Status: Closed Start date: 09/15/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Mouath Saadah Actual Result:  

Severity: Normal Environment: QA

Category: PAMP PHASE II - Portal - Employment Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 76

Description

as per my discussion with Moath, Needs deploy to display the effects of changes on report generated,

created this to keep track and not forget about it

History

#1 - 10/02/2019 11:12 AM - Israa Naser

- Assignee changed from Israa Naser to Mouath Saadah

- Browser Chrome added

Moath we need to add the data بنود العقد to be displayed in the report generated,

as per confirmed with Abdelrahman, thanks

#2 - 10/03/2019 03:13 PM - Mouath Saadah

- Status changed from Open to Fixed

- % Done changed from 0 to 100

done, it's a new change "enhancement"

#3 - 10/03/2019 03:15 PM - Mouath Saadah

- Assignee changed from Mouath Saadah to Israa Naser

#4 - 10/06/2019 05:15 PM - Israa Naser

- Assignee changed from Israa Naser to Mouath Saadah

#5 - 10/06/2019 05:18 PM - Mouath Saadah

- Assignee changed from Mouath Saadah to Israa Naser

I deleted "بيانات تفاصيل البند "

as you confirmed
#6 - 10/17/2019 05:58 PM - Israa Naser

- Status changed from Fixed to Closed

Yes  the section بنود العقد should be removed as per confirmed with Mohammad Alkhalid.

this can be closed

Covered in SRS under

Use case ID: RMPMF 009

Files

report for Issuing a work permit - based on a Visa.PNG 271 KB 09/15/2019 Israa Naser
